createPayment: "Création paiement"
editPayment: "Edition paiement"
Interne: "Interne"
planning: "Planification"
is required: "est requis"

name: "Nom paiement"
description: "Description"
amount: "Montant du paiement"
status: "Statut"

status_provisional: "1 - Prévisionnel"
status_requestInvoices: "2 - Appel à facturation réalisé"
status_committed: "3 - Engagé"
status_paid: "9 - Payé"
status_canceled: "10 - Annulé"

volume: "Volume MWhc"
price: "Prix"
origin: "Origine paiement"
contract: "Contrat"
project: "Nom Projet"
businessReferral: "Apport Affaire"
service: "Prestation"
contractSegment: "Tranche"

direction: "Direction"
direction_in: "Entrada"
direction_out: "Salida"

counterparty: "Contrepartie"
invoiceNumber: "Numéro de facture"
billingTriggerDate: "Date appel à facturation"
paymentDate: "Date paiement"

paymentType: "Typologie de paiement"
paymentType_acquisition: "Paiement à l'obtention"
paymentType_validation: "Paiement à la validation des pièces"
paymentType_gaPreRegistration: "Paiement à la preinscription GA"
paymentType_prepayment: "Prépaiement"
paymentType_businessContribution: "Paiement apport affaire"
paymentType_service: "Paiement prestation"
paymentType_contractSegment: "Paiement tranche"

No results found: "Aucun résultat trouvé"

Pricing: "Prix"
Details: "Détails"

cancel: "Annuler"
save: "Enregistrer"
saving: "Création en cours"

update: "Modifier"
updating: "Modifications en cours"

invalid_form: "Merci de verifier les champs requis"
update_success: "Modifications avec succès"
add_success: "Ajout avec succès"

createdAt: "Date de création"
modifiedAt: "Date de modification"

payment_service: "Prestation"
assignTo: "Assigné à"
